# 2.2.13: /etc/dovecot/dovecot.conf
# OS: Linux 3.16.0-4-amd64 x86_64 Debian 8.0 
auth_cache_size = 1 k
auth_verbose = yes
mail_location = mbox:~/mail:INBOX=/var/mail/%u
mail_privileged_group = mail
namespace inbox {
  inbox = yes
  location = 
  mailbox Drafts {
    special_use = \Drafts
  }
  mailbox Junk {
    special_use = \Junk
  }
  mailbox Sent {
    special_use = \Sent
  }
  mailbox "Sent Messages" {
    special_use = \Sent
  }
  mailbox Trash {
    special_use = \Trash
  }
  prefix = 
}
passdb {
  args = failure_show_msg=yes max_requests=100 cache_key=%u%s dovecot
  driver = pam
}
protocols = " imap"
ssl_ca = /etc/apache2/ssl/CAcert_chain.pem
ssl_cert = </etc/apache2/ssl/zentraedi_cert.pem
ssl_key = </etc/apache2/ssl/zentraedi_key.pem
userdb {
  driver = passwd
}
